Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 Oct 2022 22:39:11 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Pratik Upreti                    Hi           02:32 AM, 15th Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            02:32 AM, 15th Oct                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:32 AM, 15th Oct                     Pratik Upreti                    1           02:32 AM, 15th Oct                   MAX UAE whatsapp bot                    Hello Pratik Upreti , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            02:33 AM, 15th Oct                     Pratik Upreti                    1           02:33 AM, 15th Oct                   MAX UAE whatsapp bot                   Please enter your order number to continue.           02:33 AM, 15th Oct                     Pratik Upreti                    https://www.maxfashion.com/ae/en/p/164416772           02:33 AM, 15th Oct                   MAX UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           02:33 AM, 15th Oct                   MAX UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            02:33 AM, 15th Oct                     Pratik Upreti                    1           02:33 AM, 15th Oct                   MAX UAE whatsapp bot                   Please enter your order number to continue.           02:33 AM, 15th Oct                     Pratik Upreti                    How do I get information about items           02:34 AM, 15th Oct                   MAX UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           02:34 AM, 15th Oct                   MAX UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            02:34 AM, 15th Oct                     Pratik Upreti                    2           02:34 AM, 15th Oct                   MAX UAE whatsapp bot                    Hello Pratik Upreti , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            02:34 AM, 15th Oct                     Pratik Upreti                    5           02:35 AM, 15th Oct                   MAX UAE whatsapp bot                    Hi Pratik Upreti , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            02:35 AM, 15th Oct                     Pratik Upreti                    5           02:35 AM, 15th Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           02:35 AM, 15th Oct                     Pratik Upreti                    https://www.maxfashion.com/ae/en/p/164416772           02:36 AM, 15th Oct                     Pratik Upreti                    I just want to know the size of this luggage trolley into inches           02:37 AM, 15th Oct                   Mohammed                    Hi Pratik, thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:37 AM, 15th Oct                     Pratik Upreti                    https://www.maxfashion.com/ae/en/p/164416772           02:37 AM, 15th Oct                     Pratik Upreti                    I just want to know the size of this luggage trolley into inches           02:37 AM, 15th Oct                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:37 AM, 15th Oct                   Mohammed                   We will check with our team and update you.           02:38 AM, 15th Oct                     Pratik Upreti                    Ok thank you           02:38 AM, 15th Oct                   Mohammed                   Is there anything else may I assist you?           02:38 AM, 15th Oct                     Pratik Upreti                    No thank you           02:38 AM, 15th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:38 AM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5004278